## rust-cookie-store 0.16.1

=== debian/changelog ===
rust-cookie-store (0.16.1-2) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.16.1 from crates.io using debcargo 2.5.0
  * Add patch for idna 0.3, thanks to Fabian Grünbichler.
  * Remove patch for publicsuffix 1.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 11:00:23 +0000

rust-cookie-store (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.16.1 from crates.io using debcargo 2.5.0
  * Add patch to continue using publicsuffix 1, publicsuffix 2 requires
    a new package.
  * Set collapse_features = true

  [ Ximin Luo ]
  * Package cookie_store 0.10.0 from crates.io using debcargo 2.4.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Jun 2022 22:27:37 +0000

rust-cookie-store (0.8.0-1) unstable; urgency=medium

  * Package cookie_store 0.8.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 12:10:45 +0200
