=== debian/control ===
Source: rust-cookie-store
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cookie-0.16+default-dev <!nocheck>,
 librust-cookie-0.16+percent-encode-dev <!nocheck>,
 librust-idna-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-publicsuffix-2+default-dev (>= 2.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie-store]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie-store
X-Cargo-Crate: cookie_store
Rules-Requires-Root: no

Package: librust-cookie-store-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cookie-0.16+default-dev,
 librust-cookie-0.16+percent-encode-dev,
 librust-idna-0.3+default-dev,
 librust-indexmap-1+default-dev (>= 1.6.2-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-publicsuffix-2+default-dev (>= 2.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.136-~~),
 librust-serde-1+derive-dev (>= 1.0.136-~~),
 librust-serde-json-1+default-dev (>= 1.0.79-~~),
 librust-time-0.3+default-dev (>= 0.3.7-~~),
 librust-url-2+default-dev (>= 2.2.2-~~)
Provides:
 librust-cookie-store+default-dev (= ${binary:Version}),
 librust-cookie-store+indexmap-dev (= ${binary:Version}),
 librust-cookie-store+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0-dev (= ${binary:Version}),
 librust-cookie-store-0+default-dev (= ${binary:Version}),
 librust-cookie-store-0+indexmap-dev (= ${binary:Version}),
 librust-cookie-store-0+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0.16-dev (= ${binary:Version}),
 librust-cookie-store-0.16+default-dev (= ${binary:Version}),
 librust-cookie-store-0.16+indexmap-dev (= ${binary:Version}),
 librust-cookie-store-0.16+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0.16.1-dev (= ${binary:Version}),
 librust-cookie-store-0.16.1+default-dev (= ${binary:Version}),
 librust-cookie-store-0.16.1+indexmap-dev (= ${binary:Version}),
 librust-cookie-store-0.16.1+preserve-order-dev (= ${binary:Version})
Description: Cookie storage and retrieval - Rust source code
 This package contains the source for the Rust cookie_store crate, packaged by
 debcargo for use with cargo and dh-cargo.
