=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.16.1 --all-targets --all-features
Features: test-name=rust-cookie-store:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.16.1 --all-targets 
Features: test-name=librust-cookie-store-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.16.1 --all-targets --no-default-features --features indexmap
Features: test-name=librust-cookie-store-dev:indexmap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.16.1 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-cookie-store-dev:preserve_order
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.16.1 --all-targets --no-default-features
Features: test-name=librust-cookie-store-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
