## rust-cookie-store 0.19.1

=== debian/changelog ===
rust-cookie-store (0.19.1-3) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.19.1 from crates.io using debcargo 2.6.0
  * Bump idna dependency to >= 0.3.0, < 0.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 15:20:31 +0000

rust-cookie-store (0.19.1-2) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.19.1 from crates.io using debcargo 2.6.0
  * Remove relax-dep.diff, it's no longer needed and accdiently specified
    a precise version of the time crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 18:53:47 +0000

rust-cookie-store (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.19.1 from crates.io using debcargo 2.6.0 (Closes: #1030822)
  * Drop old patches, no longer needed.
  * Relax dependency on time crate and disable wasm-bindgen feature
    since Debians version of time doesn't support it.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 28 Jul 2023 02:40:03 +0000
