=== debian/control ===
Source: rust-cookie-store
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cookie-0.16+default-dev (>= 0.16.1-~~) <!nocheck>,
 librust-cookie-0.16+percent-encode-dev (>= 0.16.1-~~) <!nocheck>,
 librust-idna-0.4+default-dev <!nocheck> | librust-idna-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-publicsuffix-2+default-dev (>= 2.2.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.87-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie-store]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie-store
X-Cargo-Crate: cookie_store
Rules-Requires-Root: no

Package: librust-cookie-store-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cookie-0.16+default-dev (>= 0.16.1-~~),
 librust-cookie-0.16+percent-encode-dev (>= 0.16.1-~~),
 librust-idna-0.4+default-dev | librust-idna-0.3+default-dev,
 librust-indexmap-1+default-dev (>= 1.9.1-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-publicsuffix-2+default-dev (>= 2.2.3-~~),
 librust-serde-1+default-dev (>= 1.0.147-~~),
 librust-serde-derive-1+default-dev (>= 1.0.147-~~),
 librust-serde-json-1+default-dev (>= 1.0.87-~~),
 librust-time-0.3+default-dev (>= 0.3.16-~~),
 librust-time-0.3+wasm-bindgen-dev (>= 0.3.16-~~),
 librust-url-2+default-dev (>= 2.3.1-~~)
Provides:
 librust-cookie-store+default-dev (= ${binary:Version}),
 librust-cookie-store+indexmap-dev (= ${binary:Version}),
 librust-cookie-store+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store+publicsuffix-dev (= ${binary:Version}),
 librust-cookie-store+wasm-bindgen-dev (= ${binary:Version}),
 librust-cookie-store-0-dev (= ${binary:Version}),
 librust-cookie-store-0+default-dev (= ${binary:Version}),
 librust-cookie-store-0+indexmap-dev (= ${binary:Version}),
 librust-cookie-store-0+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store-0+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store-0+publicsuffix-dev (= ${binary:Version}),
 librust-cookie-store-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-cookie-store-0.19-dev (= ${binary:Version}),
 librust-cookie-store-0.19+default-dev (= ${binary:Version}),
 librust-cookie-store-0.19+indexmap-dev (= ${binary:Version}),
 librust-cookie-store-0.19+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store-0.19+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0.19+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store-0.19+publicsuffix-dev (= ${binary:Version}),
 librust-cookie-store-0.19+wasm-bindgen-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+default-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+indexmap-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+publicsuffix-dev (= ${binary:Version}),
 librust-cookie-store-0.19.1+wasm-bindgen-dev (= ${binary:Version})
Description: Cookie storage and retrieval - Rust source code
 This package contains the source for the Rust cookie_store crate, packaged by
 debcargo for use with cargo and dh-cargo.
