=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --all-features
Features: test-name=rust-cookie-store:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets
Features: test-name=librust-cookie-store-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features --features indexmap
Features: test-name=librust-cookie-store-dev:indexmap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features --features log_secure_cookie_values
Features: test-name=librust-cookie-store-dev:log_secure_cookie_values
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-cookie-store-dev:preserve_order
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features --features public_suffix
Features: test-name=librust-cookie-store-dev:public_suffix
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features --features publicsuffix
Features: test-name=librust-cookie-store-dev:publicsuffix
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-cookie-store-dev:wasm-bindgen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.19.1 --all-targets --no-default-features
Features: test-name=librust-cookie-store-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
