## rust-cookie-store 0.21.0

=== debian/changelog ===
rust-cookie-store (0.21.0-1) unstable; urgency=medium

  * Package cookie_store 0.21.0 from crates.io using debcargo 2.6.11 (Closes: #1054041)
  * Update relax-dep.patch for new upstream and current situation in Debian.
  
  [ Reinhard Tartler ]
  * Team upload.
  * Package cookie_store 0.20.0 from crates.io using debcargo 2.6.1
  * Build against cookie 0.18

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 21:51:01 +0000

rust-cookie-store (0.19.1-4) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.19.1 from crates.io using debcargo 2.6.1
  * Relax dependencies on cookie and indexmap.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 02:49:22 +0000
