## rust-cookie-store 0.21.1

=== debian/changelog ===
rust-cookie-store (0.21.1-1) unstable; urgency=medium

  * Team upload.
  * Package cookie_store 0.21.1 from crates.io using debcargo 2.7.5 (Closes: #1090929)
  * Update relax-dep.patch for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 17:55:18 +0000
