## rust-cookie-store 0.22.0

=== debian/changelog ===
rust-cookie-store (0.22.0-1) unstable; urgency=medium

  * Team upload
  * Package cookie_store 0.22.0 from crates.io using debcargo 2.7.10
    (Closes: #1111369)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 12:03:44 -0400
