=== debian/control ===
Source: rust-cookie-store
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cookie-0.18+default-dev <!nocheck>,
 librust-cookie-0.18+percent-encode-dev <!nocheck>,
 librust-document-features-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
 librust-idna-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-publicsuffix-2+default-dev (>= 2.2.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.87-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie-store]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie-store
Homepage: https://github.com/pfernie/cookie_store
X-Cargo-Crate: cookie_store
Rules-Requires-Root: no

Package: librust-cookie-store-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cookie-0.18+default-dev,
 librust-cookie-0.18+percent-encode-dev,
 librust-document-features-0.2+default-dev (>= 0.2.10-~~),
 librust-idna-1+default-dev,
 librust-indexmap-2+default-dev (>= 2.6.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-publicsuffix-2+default-dev (>= 2.2.3-~~),
 librust-ron-0+default-dev (>= 0.7.1-~~),
 librust-serde-1+default-dev (>= 1.0.147-~~),
 librust-serde-derive-1+default-dev (>= 1.0.147-~~),
 librust-serde-json-1+default-dev (>= 1.0.87-~~),
 librust-time-0.3+default-dev (>= 0.3.16-~~),
 librust-time-0.3+wasm-bindgen-dev (>= 0.3.16-~~),
 librust-url-2+default-dev (>= 2.3.1-~~)
Provides:
 librust-cookie-store+default-dev (= ${binary:Version}),
 librust-cookie-store+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store+serde-dev (= ${binary:Version}),
 librust-cookie-store+serde-json-dev (= ${binary:Version}),
 librust-cookie-store+serde-ron-dev (= ${binary:Version}),
 librust-cookie-store+wasm-bindgen-dev (= ${binary:Version}),
 librust-cookie-store-0-dev (= ${binary:Version}),
 librust-cookie-store-0+default-dev (= ${binary:Version}),
 librust-cookie-store-0+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store-0+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store-0+serde-dev (= ${binary:Version}),
 librust-cookie-store-0+serde-json-dev (= ${binary:Version}),
 librust-cookie-store-0+serde-ron-dev (= ${binary:Version}),
 librust-cookie-store-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-cookie-store-0.22-dev (= ${binary:Version}),
 librust-cookie-store-0.22+default-dev (= ${binary:Version}),
 librust-cookie-store-0.22+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store-0.22+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0.22+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store-0.22+serde-dev (= ${binary:Version}),
 librust-cookie-store-0.22+serde-json-dev (= ${binary:Version}),
 librust-cookie-store-0.22+serde-ron-dev (= ${binary:Version}),
 librust-cookie-store-0.22+wasm-bindgen-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+default-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+log-secure-cookie-values-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+preserve-order-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+public-suffix-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+serde-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+serde-json-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+serde-ron-dev (= ${binary:Version}),
 librust-cookie-store-0.22.0+wasm-bindgen-dev (= ${binary:Version})
Description: Cookie storage and retrieval - Rust source code
 Source code for Debianized Rust crate "cookie_store"
