=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --all-features
Features: test-name=rust-cookie-store:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets
Features: test-name=librust-cookie-store-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features log_secure_cookie_values
Features: test-name=librust-cookie-store-dev:log_secure_cookie_values
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-cookie-store-dev:preserve_order
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features public_suffix
Features: test-name=librust-cookie-store-dev:public_suffix
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features serde
Features: test-name=librust-cookie-store-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-cookie-store-dev:serde_json
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features serde_ron
Features: test-name=librust-cookie-store-dev:serde_ron
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-cookie-store-dev:wasm-bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie_store 0.22.0 --all-targets --no-default-features
Features: test-name=librust-cookie-store-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable
